<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>纽曼MP4 M927(4G)</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>267</CategoryID>
    <AddDate>2010-5-22 17:20:08</AddDate>
    <Pics>844</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>纽曼MP4 M927(4G)</PageTitle>
    <Keyword>纽曼MP4 M927(4G)|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：MP4&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：M927(4G)&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;存储介质：闪存&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;容量：4G&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;屏幕大小：2.4英寸&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;产品特征:&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;130万像素摄像头 &amp;lt;br /&amp;gt;
    AVI、MP4格式电影，记忆播放进度 &amp;lt;br /&amp;gt;
    MP3、WMA格式音乐播放 &amp;lt;br /&amp;gt;
    FM调频，设有自动/手动搜台等功能&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;【产品亮点】 &amp;lt;br /&amp;gt;
    130万像素摄像头，让您尽情享受数码乐趣 &amp;lt;br /&amp;gt;
    QVGA2.4英寸TFT时尚亮丽的彩屏设计，满足您的视觉享受 &amp;lt;br /&amp;gt;
    AVI、MP4视频格式播放，画面清晰流畅 &amp;lt;br /&amp;gt;
    支持视频记忆播放，帮助记录播放进度 &amp;lt;br /&amp;gt;
    可播放MP3、WMA格式音乐，音质真实自然 &amp;lt;br /&amp;gt;
    内置录音、电子书阅读、图片浏览等功能&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;【功能概述】 &amp;lt;br /&amp;gt;
    数码拍摄：130万像素摄像头，定时拍摄，精彩瞬间随时捕捉。 &amp;lt;br /&amp;gt;
    PC Camera：连接电脑通过各种即时通讯软件，可作视频聊天使用。 &amp;lt;br /&amp;gt;
    精巧外观：QVGA2.4英寸TFT彩色液晶屏，更显炫丽时尚。 &amp;lt;br /&amp;gt;
    视频播放：AVI、MP4视频格式播放，并贴心记忆播放进度。 &amp;lt;br /&amp;gt;
    音乐播放：MP3、WMA音乐播放，音色唯美逼真。 &amp;lt;br /&amp;gt;
    歌词同步：支持歌词同步显示，边听边看，学记歌词快捷方便。 &amp;lt;br /&amp;gt;
    音效模式：普通、摇滚、流行、古典、爵士多种音效设置。 &amp;lt;br /&amp;gt;
    变速播放：多种级别的快慢调节，享受不同速度的播放效果。 &amp;lt;br /&amp;gt;
    FM调频 ：设有自动/手动搜台、地区选择等功能。 &amp;lt;br /&amp;gt;
    图片浏览：支持PNG、JPG、GIF、BMP格式图片，幻灯片播放，并可设置为开机、关机 、待机画面。 &amp;lt;br /&amp;gt;
    数码录音：内设优质麦克风，会议、课堂随时记录。 &amp;lt;br /&amp;gt;
    文本阅读：TXT电子书，随时轻松阅读，并可设置自动浏览。 &amp;lt;br /&amp;gt;
    资源管理：强大的资源管理器，便捷的文件列表及文件夹管理，实现任意存储间文件 浏览、删除、复制等操作。 &amp;lt;br /&amp;gt;
    省电设置：可设置自动关机、屏保时间帮助您节省电量，使用起来倍感方便。 &amp;lt;br /&amp;gt;
    移动存储：USB2.0高速接口，读写迅捷。 &amp;lt;br /&amp;gt;
    存储卡类：支持T-Flash卡，轻松扩展空间。 &amp;lt;br /&amp;gt;
    多重任务：可实现多任务操作，在聆听音乐的同时，还可阅读电子书或浏览图片。&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>